<h1>FAQ - Frecuently Asked Questions</h1>
<br>
<h2>How to get there?</h2>
<h2>How much Debian Day costs?</h2>
<h2>Where I can stay for a night?</h2>
<h2>It's going to be simultaneus translation?</h2>

